Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Attributes | List of all members
faiss::OperatingPoint Struct Reference

`#include <AutoTune.h>`

## Public Attributes
double | perf
| performance measure (output of a Criterion)
double | t
| corresponding execution time (ms)
std::string | key
| key that identifies this op pt
long | cno
| integer identifer

## Detailed Description

Maintains a list of experimental results. Each operating point is a (perf, t, key) triplet, where higher perf and lower t is better. The key field is an arbitrary identifier for the operating point

Definition at line 86 of file AutoTune.h.

The documentation for this struct was generated from the following file:

- /data/users/hoss/faiss/AutoTune.h